		*{
			padding:0;
			margin:0;

		}
		a{
			text-decoration:none;
			/*color:#fff;*/
		}
		body{
			font-family:sans-serif,"微軟正黑體";
			font-weight:bold;
			transition:1s;
		}
		h1{
			font-size:30px;
		}
		h2{
			font-size:26px;
		}
		p{
			font-size:20px;
		}
		@media screen and (min-width:1367px){
			h1{
				font-size:36px;
			}
			h2{
				font-size:32px;
			}
			p{
			font-size:22px;
			}
		}
		/*@media screen and (max-width:1280px){
			p{
				font-size:20px;
			}
		}*/

		header{
			width:100%;
			min-height:100px;
			background-color:rgba(0,0,0,.7);
			/*overflow:hidden;*/
			padding:20px;
			box-sizing:border-box;
			position:relative;
			/*z-index:2;*/
		}
		.brand{
			padding:0 30px;
			float:left;
			margin-left:2%;
			height:60px;
		}
		.brand img{
			height:100%;
		}
		.navbar{
			position:absolute;
			left:50%;
			margin-left:-150px;
			width:300px;
			display:flex;
			flex-wrap:wrap;
			justify-content:center;	
		}
		.navbar a{
			text-align:center;
			width:80px;
			color:#fff;
			font-size:20px;
			line-height:60px;
			margin:3px 10px 0;	
		}
		.line{
			border:1px solid rgba(255,255,255,0);
			width:0;
			transition:.5s;
		}
		nav.navbar a:hover .line{
			border:1px solid #FFF;
			width:100%;
		}
		
		@media screen and (min-width:1367px){
			header{
			min-height:120px;
			}
			.brand{
			height:80px;
			}
			.navbar{
				margin:10px 0 0 -200px;
				width:400px;
			}
			.navbar a{
				width:100px;
				font-size:24px;	
			}
		
		}

		@media screen and (max-width:768px){
			
			header{
			min-height:200px;
			display:flex;
			justify-content:center;
			}
			.brand{
			padding:0 30px;
			margin-left:.5%;
			height:80px;
			}
			nav.navbar{
			position:absolute;
			top:80px;
			left:50%;
			display:none;
			}
			.collapse{
				display:initial;
			}
		}
		
		.collapse{
			border-radius:10%;
			border:1px solid #fff;
			margin-top:20px;
			width:76px;
			height:70px;
			position:absolute;
			left:50%;
			top:90px;
			margin-left:-38px;
			display:flex;
			flex-direction:column;
			justify-content:center;
			/*align-items:space-around;*/
			display:none;	
			cursor:pointer;
			transition:.8s;
		}
		.width-ani{
			transform:translateX(-80px);
			
			/*animation:width .5s linear;
			animation-fill-mode:forwards;*/
		}

		@keyframes width{
			to{
				width:200px;
				margin-left:-100px;
			}
		}
		@media screen and (max-width:768px){

			.collapse{
				display:flex;
			}
		}
		

		.collapse-icon{
			border:1px solid #fff;
			margin:8px 10px;
		}
		.collapse-menu{
			width:100%;
			height:0;
			overflow:hidden;
			position:absolute;
			top:195px;
			/*left:70px;*/
			background:rgba(0,0,0,.9);
			z-index:2;
			cursor:pointer;
			transition:.7s;
			filter:drop-shadow(0 0 30px #fff);
		}
		.show{
			height:180px;
			padding:5px 0;
			/*transition:.5s;*/
		}
		.collapse-menu a{
			text-align:center;
			display:block;
			width:100%;
			color:#fff;
		}
		.collapse-menu .lightLine{
			width:80%;
			margin:auto;
			border:1px solid #fff;
			position:relative;
			top:-5px;
		}
		.collapse-menu p{
			line-height:60px;
			margin:0px 0;
		}
		.collapse-menu a:hover p{
			filter:drop-shadow(0 0 5px #fff);
			color:#fff;
		}
		
	
	
		/*@media screen and (max-width:368px){
			
			nav.collapse{
			width:80px;
			left:50%;
			margin-left:-40px;
			display:flex;	
			}
			.collapse-icon{
			border:1px solid #fff;
			margin:4px 10px;
			}
		}*/